Subject: [manet] Question about ECHO packets...

From: "yazeed al-sbou" <[email-masked]>
Date: Tue, 16 Mar 2004 18:25:01 +0000

Hi all...
 Just I want to ask anout how can I measure the Round Trip Time (RTT) for a
packet. Or, I want to transmit a packet via a network (wired or wireless) and
generate an echo for that packet to be sent to the sender node to ensure that the
packet is received to use this echo to measure the RTT for my network... I s there
anyone have an idea about that?

Thanks in advance..
YOURS..

Yazeed Ahamd Al-Sbou, Research Student
School of Engineering
Sheaf Building - Room 4311,
Sheffield Hallam University,City Campus
Sheiffield, S1 1WB
Tel(university):+441142253254
Mobile 00447813402741
[email-masked]
_________________________________________________
Only at Maktoob. Send your Arabic email without a need for an Arabic Operating System.
http://www.maktoob.com/

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet